/* SETTING THE THEME */
:root{
      --gait-primary: #2DC4A0; 
      --gait-secondary: #0E2217;
      --gait-accent: #A6D32B;   
      --gait-bg:   #F5F8F6;      
      --gait-card-bg: #F9FBF8;
      --gait-border:  #D8E7DC;
      --gait-text: #111827;
}

/* GENERAL STYLES */
body{
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: var(--gait-bg);
}

.faq-intro, .faq-container{
    padding-left: 180px;
    padding-right: 180px;
}

.faq-container{
    padding-bottom: 60px;
}

.faq-title h1{
    color: var(--gait-accent);
    font-size: 62px;
    padding-top: 40px;
    font-weight: 900;
}

.faq-tag-line p{
    color: var(--gait-text);
    font-size: 30px;
    padding-top: 10px;
}

.faq-item{
    border-bottom: 0.8px solid var(--gait-border);
    padding-top: 10px;
}

.faq-item h2{
    color: var(--gait-text);
    font-size: 22px;
    text-transform: uppercase;
    font-style: oblique;
}

.faq-item p{
    color: var(--gait-primary);
    padding-left: 20px;
    padding-right: 180px;
}

.faq-item h2 img{
    transform: rotate(90deg)
}